Migrate PB 6.5.1, PFC and Cornerstone 6.5 to Powerbuilder 7.

Hello!
I am now working with PB 6.5.1, PFC 6.5 and Cornerstone 6.5.

What is best way to go:
Migrate whole application including PFC*.PBL 6.5 to 7 or replace PFC*.PBL from
6.5 with PFC*.PBL 7.0 or ...?

Any documents, links or readings about how to eliminate Cornerstone and only use
PFC?

Thank you for your help
/Gunnar Nyberg
Ericsson Sweden
---== Posted via the PFCGuide Web Newsreader ==---
http://www.pfcguide.com/_newsgroups/group_list.asp
0
Gunnar
4/18/2001 3:34:31 PM
sybase.powerbuilder.general 62418 articles. 19 followers. Follow

1 Replies
1432 Views

Similar Articles

[PageSpeed] 40
Get it on Google Play
Get it on Apple App Store

Why would you want to do that?

You do have the source to Cornerstone, right?

Or did they distribute their framework only as PBDs?

--
--------------------------------------------------------------------
Jacek Furmankiewicz
STS Systems - http://www.stssystems.com
---------------------------------------------------------------------
"Gunnar Nyberg" <gunnar.nyberg@era.ericsson.NOSPAM.se> wrote in message
news:gqFMQ0ByAHA.178@forums.sybase.com...
> Hello!
> I am now working with PB 6.5.1, PFC 6.5 and Cornerstone 6.5.
>
> What is best way to go:
> Migrate whole application including PFC*.PBL 6.5 to 7 or replace PFC*.PBL
from
> 6.5 with PFC*.PBL 7.0 or ...?
>
> Any documents, links or readings about how to eliminate Cornerstone and
only use
> PFC?
>
> Thank you for your help
> /Gunnar Nyberg
> Ericsson Sweden
> ---== Posted via the PFCGuide Web Newsreader ==---
> http://www.pfcguide.com/_newsgroups/group_list.asp


0
Jacek
4/18/2001 3:44:10 PM
Reply:

Similar Artilces:

NW 5.1 SP8 (with GW 6.5.7) -to- NW 6.5 SP8 Migration
I'm setting up a pre-migration server (NW 6.5) to receive our current GW 6.5 system (which will be updated after we're on the new equipment). Are there any recommended steps for moving the GW system over to the new box and o/s version? [We're running an MTA, POA and GWIA on the current system. I'm thinking I'll need to reinstall these services, after the Migration, but I'm concerned about either creating a new GW objects or overwriting existing information.] Thanks, -Steve Steve Conrad, > Are there any recommended steps for moving the GW system ...

Access Violation in PowerBuilder 6.5 and 6.5.1
I'm migrating a big Application from PowerBuilder 5.04 to 6.5.1. There was no problem in migrating the *.pbl. When Creating the native Executable for Windows NT 4.0, there is a Dr. Watson in pb60.exe (Access Violation). The compiler switches are set the following way: 1) Rebuild -> Full 2) Machine Code -> Yes (Checked) 3) Trace Information -> No (Not Checked) 4) Error Context Information -> No (Not Checked) 5) Executable Format -> Native 6) Optimization -> Speed 7) For each Library has to be created a dll. Therefore the checkbox is checked for each Library...

Upgrade Powerbuilder 6.5.0444 to 6.5.1
I have Powerbuilder 6.5 build 444 installed, but the application I'm now supporting was built using 6.5.1. Is there anywhere I can get the upgrade to 6.5.1? When I go to the downloads area of this site it asks me for client support which I don't think I have? Thanks Hi Gary; Sorry to say .. but, I think the only PB 6.x copies are in the Smithsonian. :-( The only hope you might have is through Sybase Technical Support. Good luck. -- Regards ... Chris ISUG - NA RUG Director Blog: http://chrispollach.pbdjmagazine.com SourceForge: http://sourceforge.net/pro...

Migration: PowerBuilder 6.5.1 to PB 8.0.1
hi all, I am working on migrating the existing PB6.5.1 application to PB8.0.1 Build 9056 on Win 2000 SP1 system. The migration of the application went fine without any problems. After the migration is successful I tried to full rebuild the application(target as in PB8), it results in application being terminated(GPF). But if i choose Incremental rebuild, it the build works fine. The same happens when I try migration on Win 95 system too. Does anybody out here came across such a problem during migration? Thanks in advance for your help/advice. Mahesh Try optimizing all of the pbls. Neil <Mahesh> wrote in message news:D615D1E322EF46B2007760FC85256B8F.0077612C85256B8F@webforums... > hi all, > > I am working on migrating the existing PB6.5.1 application to PB8.0.1 Build > 9056 on Win 2000 SP1 system. The migration of the application went fine > without any problems. After the migration is successful I tried to full > rebuild the application(target as in PB8), it results in application being > terminated(GPF). But if i choose Incremental rebuild, it the build works > fine. The same happens when I try migration on Win 95 system too. > > Does anybody out here came across such a problem during migration? Thanks > in advance for your help/advice. > > Mahesh > > > > On second thought.... since you can't get an initial full rebuild, you may have to optimize th...

Can the PB 6.5 or 6.5.1 maintenance release be ran on PB 6.0
Yes. ...

Migration Wizard 6.5
I have 3 servers that I am replacing with new hardware and have been attempting to use the Migration Wizard 6.5 to replace these servers - 5.1 to 5.1. The new servers are Dell 2650s with the B57 NIC cards, which are problematic according to Dell and some TIDs on Novell Support. I put an INTEL NIC card in the server to do the migration, which worked until the source server was taken down (during the NDS Migration Step). When the Wizard checks to see if the temporary tree's DS was removed from the destination server, it stops responding and I click on yes to keep waiting, but it n...

What to upgrade my PB 6.5 to PB 6.5.1 ?
What to upgrade my PB 6.5 to PB 6.5.1 ? What file I can download and Where is this file ? thanks http://sdn.sybase.com/sdn/appdev/get_doc.stm?loc=1001286 On Thu, 5 Aug 1999 23:03:18 +0800, in powersoft.public.powerbuilder.database Netvigator <kevinlcw@ctimail.com> wrote: >What to upgrade my PB 6.5 to PB 6.5.1 ? What file I can download and Where >is this file ? > >thanks > > --- Bruce Armstrong [TeamSybase] | Romac/Source International mailto:Bruce.Armstrong@teamsybase.com | mailto:jobs@sourcela.com ...

What to upgrade my PB 6.5 to PB 6.5.1 ?
What to upgrade my PB 6.5 to PB 6.5.1 ? Where I can donwload the upgrade pack ? thanks Go to http://support.sybase.com select Software Distribution, log on, select Powerbuilder and then pick PB 6.5.1 maintenance patch. Harpreet Netvigator wrote in message ... >What to upgrade my PB 6.5 to PB 6.5.1 ? Where I can donwload the upgrade >pack ? > >thanks > > Go to Sybase Developers Network (http://www.sybase.com/sdn) and look for the patches link. Good luck, Terry [TeamSybase] and Sequel the techno-kitten On Thu, 5 Aug 1999 23:02:22 +0800, &quo...

6.5 to 6.5 migration wizard 7.1 applications reinstall?
Duplicate post. --------------- Donald Albury Novell Product Support Volunteer SysOp Sorry, no replies to e-mail responses "The universe is not only queerer than we suppose, but queerer than we can suppose." J. B. S. Haldane ...

Oracle Client 8.1.7
Hi all, I have a question about compatibility between PB native driver and oracle sql*net for different versions of Power Builder. We have 3 applications developed in 3 different versions of Power Builder: 5.00.0.0, 6.5.1.620 and 7.0.10047 All of them are using the Oracle Client 8.1.6 and accessing via PB Native Driver to Oracle. Although this is combination is not supported, the person in charge of the PB part tested this combination and decided to upgrade the oracle client from version 7.3.X to 8.1.6. So far it is working properly for us. Now, if it is decided to move to ora...

Smoke [5.13.6] v5.13.6-97-g422d053 FAIL(M) cygwin_nt-5.1 1.7.7(0.230/5/3) (x86/2 cpu)
Automated smoke report for 5.13.6 patch 422d053b400e15f0154beccd0cbcd57e26d0a23a v5.13.6-97-g422d053 philips: Genuine Intel(R) CPU T2300 @ 1.66GHz(~1663 MHz) (x86/2 cpu) on cygwin_nt-5.1 - 1.7.7(0.230/5/3) using gcc version 4.3.4 20090804 (release) 1 smoketime 30 minutes 5 seconds (average 30 minutes 5 seconds) Summary: FAIL(M) O = OK F = Failure(s), extended report at the bottom X = Failure(s) under TEST but not under harness ? = still running or test results not (yet) available Build failures during: - = unknown or N/A c = Configure, m = make, M = ...

6.5 to 6.5 Migration Wizard 7.1 applications reinstall? #2
We installed pre-migration 6.5 on a new server. Now we want to use Migration Wizard 7.1 to migrate eDir873, our files, and a few apps. The 7.1 docs state that we must reinstall the apps. (Specifically we're interested in BM3.8, TrendMicro antivirus, and ArcServe9 on this first server). I'm wondering why we must reinstall the apps in view of the wizard migrating the eDir objects and the ease of copying NLMs? I've seen some posts about doing GroupWise with the copy NLM method. Are there some general rules or guidelines about what MUST be reinstalled? Thanks a lot. Jim O...

Powerbuilder 6.5 & SQL-server 6.5 <> 7.0
Hi everyone, I'm using PB 6.5 with SQS 6.5 Everything is normal until I port the program build in this environment to a similar environment with the only difference that the database is SQS 7.0 This database is slightly different - in some tables, the fields are larger than in the SQS 6.5 database (but the same type - char). When the program retrieves rows in that environment I get the error message 'Data conversion resulted in overflow ...' I have several other environments with sqs 6.5 with the same difference (larger fields) where the program doesn't rep...

Upgrade Netware6.5.6 to 6.5.7 with GroupWise 6.5
Is there any problems that I need to know about before I apply the sp7 patch to this GroupWise server. At the present this GW server is a stand alone server, and after a week it unloads tomcat4 which shuts down webacc module and the users can not connect with Webacc. I have worked on this problem for a while now, upgraded java and several others things. I hope there won't be any problems with this patch and sp7. Thanks, Tim Support-forums.novell.com, > Is there any problems that I need to know about before I apply the sp7 > patch to this GroupWise server. At the p...

PB 6.5.0 vs PB 6.5.1 with datastores
Hi all, I began developing a large application using PB 6.5.0 several months ago. For various reasons, we had to migrate the code to 6.5.1. After performing some recursion testing, we noticed that many operations involving datastores ( create, insert rows, update, destroy ) began generating random GPF/Page Faults. The code itself hasn't changed and was verified in PB 6.5.0 via extensive testing. This is a hard one to pinpoint since the crashing is somewhat random. I've read some posts that indicate that certain dot notation can be problematic. All objects were fully rebuilt...

Experiences with PB 6.5.1 vs. PB 6.5.0
Any people run into any problems with 6.5.1 (+ EBF 1163) that were not there in vanilla 6.5.0. We have to migrate very late in the game (1 week before going live!) due to problems with 6.5.0 Oracle drivers and I would appreciate any advice on anything that got broken in that release. TIA, -- -------------------------------------------------------------------- Jacek Furmankiewicz STS Systems - http://www.stssystems.com --------------------------------------------------------------------- 6.51 introduces a peculiar side effect during update() of datawindow - scrolls the d...

Migrating Information from NetWare 5.1 to NetWare 6.5 Server w/Migration Wizard 7.1
> rkish@gwl.ouboces.org > Thank you for your help...here is my predicament. > I want to migrate an "old" NetWare 5.1/SP6 server to new hardware and upgraded to NetWare 6.5 using the latest Migration Wizard (7.1). This is our email server and currently has GroupWise 5.54 installed on it (it is also our webserver for the school district). > As we have NEVER used the latest Migration Wizard before, we are unsure > as how and which "data" folders to transfer to the new server. Here is > the list of files from the old server... > > Source server: > > 1.) System files are already earmarked to go into Sys.mig folder on Destination server and cannot be dealt with. These are the files/folders in question. > > Apache > Deleted.sav > Install > INW_WEB > JAVA13 > LIB > Mail Server Logs > NAV > ndps > NETBASIC > nis_temp > Novonyx > NSearch > NSR > ODBC > PATCHES > PROGRAMS > QUEUES > senlm > SNAPSHOT > STARTUP > SYS > TEMP > tomcat > tsaup10 > WEB > webapps > Websphere > wsock > And a few non-essential files in the root of SYS...this is a SYS only > server and doubles as our webserver. I've not included folders that don't need to be transferred. > > My question is: Do we simply have to transfer these files into the root of SYS on the Destination server? We ge...

Migrating Information from NetWare 5.1 to NetWare 6.5 Server w/Migration Wizard 7.1
> rkish@gwl.ouboces.org > > Thank you for your help...here is my predicament. > > I want to migrate an "old" NetWare 5.1/SP6 server to new hardware and > upgraded to NetWare 6.5 using the latest Migration Wizard (7.1). This is > our email server and currently has GroupWise 5.54 installed on it (it is > also our webserver for the school district). > > As we have NEVER used the latest Migration Wizard before, we are unsure > as how and which "data" folders to transfer to the new server. Here is > the list of files fro...

NW 6.5 Upgrade from NW 5.1 SP 6 and Edir 8.7.1.1
Heres a good one. Current config. nw 5.1 sp 5 with edir 8.7.0.3 We upgraded our NW 5.1 to SP 6, Then to edir 8.7.1, But an error poped up "Unable to update the data base" hit enter and it continued. Then went to 8.7.1.1. Loaded nw 5.1 ran health check and dsrepair. No errors. Go figure ?????? Loaded "startx" at the console and started the upgrade. It ran through the copy process of both cd's and then rebooted. Server came back up in the "Install mode" copied a bunch of drivers, then went to a GUI screen. Made our selections of what we wanted to...

PFC 5 vs PFC 6 vs PFC 5 migrated to 6
Dear PFC users, hopefully someone has an answer and will see fit to respond to my questions. PFC 6 - n_cst_appmanager blows up when I attempt to inherit from it or even modify n_cst_appmanager itself and call it back up to reedit. Depending upon what chapter and verse in the PFC Foundation Class library, one is to either use it directly (chapter 3) or inherit from it (the tutorial). And, yes, I've regenned the pbl's. Some warnings; some errors. PB 6.0 Enterprise AND PB 6.0 Professional, Win95 and pentiums with 32 megs ram. PFC 5 - works like a charm with PB 5.0 Ent...

upgrading from 6.5.1 to 6.5.6
I ran the patch upgrade for gw 6.5 to get us to sp6. Ran the update and rebooted. all seem to upgrade except the gwia component. It was soft abending the server. I tried re installing the gwia from the new SDD directory and it still did not work. Is there any problems with going from 6.5.1 to 6.5.6 directly? gw 6.5.1 (poa, mta, gwia, webaccess on same server). One post office. novell 6 sp 5. Normally not, but try deleting sccfilt.bin, if it exists. <rmburt@nationalindemnity.com> wrote in message news:_Z7Qh.2389$mb6.563@prv-forum2.provo.novell.com... >I r...

GW 6.5.1 to 6.5.5
We were going to patch our GW 6.5.1 system to 6.5.5 this weekend. Anything to look out for? Anything special to make sure it goes smoothly? Can I do a /copyonly or do I need to do each install for my MTA, PO, Webaccess and GWIA? I currently use Guinevere 2 for our incoming/outgoing internet mail. We will probably be going to GW 7 after the first of the year and thought that being up to 6.5.5 might make the upgrade to GW 7 smoother. Anyone have any thoughts? Thanks. You can do a /copyonly with agents and gwia only. Web Access need to be installed from scratch, jus...

Client 6.5.5 and 6.5.6
I am testing this before rolling it out to users--in the item lists, is there a reason that the year no longer displays in the date column (We are upgrading from SP2 and it is fine there)? It now reads mm/dd and the time instead of mm/dd/yy and the time. This is also true of the header when you open an item. It is particulalry a problem when looking at document references. This is not unique to me, is it? Found it--in the Options for date and Time--now, is it possible that the SP5 update changed the settings? "PatM" <pmuellerNOSPAM@cmt-law.com> wrote in ...

upgrade from 6.5.5 to 6.5.6
Hi, We are going to upgrade from 6.5.5 to 6.5.6 to hopefully solve the problem with sending mail to yahoo. My question is do I have to upgrade everything? On one server we have the MTA, GWIA, POA for our main postoffice and webaccess. On the second server we have 4 other postoffice's for our student email. Can I just upgrade the main server with the MTA, GWIA, POA and webaccess and leave the other server alone at 6.5.5? If so will any reconfiguration be neccessary on the old post offices? > Hi, > We are going to upgrade from 6.5.5 to 6.5.6 to hopefully solve th...

Web resources about - Migrate PB 6.5.1, PFC and Cornerstone 6.5 to Powerbuilder 7. - sybase.powerbuilder.general

PowerBuilder - Wikipedia, the free encyclopedia
PowerBuilder is an integrated development environment owned by Sybase , a division of SAP . It has been in use since 1991, peaking around 1998 ...

Sybase PowerBuilder tool readied for Microsoft's .Net
... Win32 or newer style .Net development After several years of work, Sybase is ready to deliver on the final step in its plan to move PowerBuilder ...

Jim O'Neil (@jimoneil) on Twitter
Sign in Sign up To bring you Twitter, we and our partners use cookies on our and other websites. Cookies help personalize Twitter content, tailor ...

Open Directory - Computers: Programming: Languages
about dmoz - dmoz blog - report abuse/spam - help the entire directory only in Programming/Languages Description Top : Computers : Programming ...

The HP Booth Staff (Goons) Owe Me an Apology
... when you might need to use it. For instance, when I was in the WinRunner world there were plugins for driving terminal emulators and powerbuilder ...

Contact Us - Sybase Inc
Thanks for visiting the 主页 section of Sybase.com. Here you will find information about Contact Us. For more information about Business Intelligence, ...

热门搜索 - 我的异常网
... 我的异常网 » 热门搜索 sdpnet2 移动【A111】其它用户原因鉴权失败,是什么意思啊 http:// 192.168.1.102:22578 本网站服务器位于美国,受美国法律保护 MiniUI js 破解 http://192.168.1.103:8080/ powerbuilder ...

Mobile app security: Always keep the back door locked
The best way to keep mobile apps safe is to secure the services they connect to.

10 Tech Skills That Will Instantly Net You A $100,000+ Salary
... that let's developers run Java applications. Java is highly popular language for writing web apps and custom enterprise apps. No. 8: PowerBuilder ...

Top Ranked Articles
Top Ranked Articles - Free source code and tutorials for Software developers and Architects.; Updated: 23 Feb 2013

Resources last updated: 3/7/2016 12:44:39 PM